body{padding:0;margin:0;text-align:center;background:#f4f7e7 url(../images/bg.png) center 111px repeat-x;color:#666;font-family:"微软雅黑",arial;font-size:14px;}
a{text-decoration:none;color:#1d8099;}
img{border:0;}

#header{height:110px;text-align:center;background:#fff url(../images/nav-bg.png) center 90px repeat-x;}
#header .headbox{height:90px;width:1000px;margin:0 auto;padding:0;text-align:left;background:#fff;}
#header .logo{display:block;float:left;}
#header .logo img{margin:30px 0 0 0;}
#header .guide{text-align:right;width:350px;display:block;float:right;padding:64px 10px 0 0;color:#fff;font-size:10px;}
#header .guide a{color:#7f7f7f;background:#e1e1e1;font-size:12px;padding:5px 13px;margin:0 1px;text-align:center;display:block;float:right;border-top-left-radius:4px;border-top-right-radius:4px;}
#header .guide a:hover{color:#fff;background:#a7ce38;}

#main{margin:20px auto;}


#left{}
#left .avator{background:#fff;padding:10px;border:1px #e5e5e5 solid;}
#left ul{margin:10px 0 0 0;padding:48px 0 10px 0;border:1px #e0e1dc solid;background:url(../images/subnav-bg.jpg) center 2px no-repeat;}
#left ul li{list-style:none;padding:0;margin:0 4px 1px 4px;display:block;border-bottom:1px #f3f3f3 solid;background:url(../images/arrow.png) 10px center no-repeat;}
#left ul li a{font-size:14px;padding:7px 20px;display:block;text-align:left;color:#27638c;}
#left ul li a:hover,
#left ul li .active{background:#eff4f8 url(../images/arrow.png) 10px center no-repeat;}
#left .links{margin:15px 0;padding:55px 20px 20px 20px;text-align:center;background:url(../images/linksbg.jpg) -1px 2px no-repeat;border:1px #e5e5e5 solid;}
#left .links select{width:180px;border:1px #e5e5e5 solid;padding:5px 2px;font-size:12px;color:#333;}
#left .stat{margin:10px 0;padding:10px;text-align:center;font-size:12px;background:#fff;border:1px #e5e5e5 solid;}

#right{}
.home h2{margin:10px 10px 5px 10px;padding:6px 0 10px 0;text-align:left;font-size:14px;border-bottom:1px #d6ddb9 solid;}
.home div{margin:5px 10px;text-align:left;line-height:165%;min-height:150px;}
.home .news{margin:8px 0;padding:0;}
.home .news li{list-style:none;margin:0;padding:5px 0;background:url(../images/li.png) 3px center no-repeat;text-indent:15px;border-bottom:1px #d5d7d7 dashed;}
.home .news li a{color:#1d8099;}
.home .news li a:hover{color:#0c96b9;}
.home .news li span{color:#9eb6bc;display:block;float:right;text-aligh:right;}

.page{}
.page .header{height:10px;background:#eef;padding:0;margin:30px;}
.page h1{font-size:14px;margin:10px 10px 5px 10px;padding:6px 0 10px 0;text-align:left;border-bottom:1px #d6ddb9 solid;}
.page #content{text-align:left;line-height:185%;margin:5px 15px;min-height:400px;}
.page .paras{border-top:1px #ccc solid;margin:15px 35px 20px 35px;padding:10px 0 0 0;font-size:12px;text-align:right;color:#818181;}

#footer{width:980px;margin:15px auto;text-align:center;text-indent:220px;font-size:12px;}